Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Object.cpp File Reference

`#include "Object.h"`
`#include "POA_Helper.h"`
`#include "Worker_Task.h"`
`#include "Properties.h"`
`#include "Builder.h"`
`#include "ThreadPool_Task.h"`
`#include "Reactive_Task.h"`
`#include "tao/debug.h"`
`#include "Object.inl"`

Include dependency graph for Object.cpp:

## Functions
const char * | get_rcsid_Notify_TAO_Notify_Object (const char *)
## Variables
const char * | rcsid_Notify_TAO_Notify_Object = get_rcsid_Notify_TAO_Notify_Object ( rcsid_Notify_TAO_Notify_Object )

## Function Documentation

const char* get_rcsid_Notify_TAO_Notify_Object | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Notify_TAO_Notify_Object = get_rcsid_Notify_TAO_Notify_Object ( rcsid_Notify_TAO_Notify_Object )`[static]`